/**
 * storeInfoStore 模块的 getters
 */
import { ServeinfoStoreType } from './index'

export default {
    /**
     * 动态刷新订单状态 (updateOrder)
     * @param {number} updateOrder 动态刷新订单标识
     */
    getUpdateOrder(state: ServeinfoStoreType) {
        return state.updateOrder
    }
}